Subject: [Last-Call] Opsdir last call review of draft-ietf-lamps-ocsp-nonce-03

From: Linda Dunbar via Datatracker <[email-masked]>
Date: Wed, 26 Aug 2020 15:44:45 -0700

Reviewer: Linda Dunbar
Review result: Ready

I have reviewed this document as part of the Ops area directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the Ops area directors.
Document editors and WG chairs should treat these comments just like any other
last call comments.

Document is pretty simple and light weighted, only to add a minimum 1 Octet and
maximum 32 octets for the length of NONCE used for OCSP request and response.

Best Regards,
Linda Dunbar